Support » Plugin: CaPa Protect » Namja, no works with WP 3.9 please

  • Hi, I’m administrator of http://www.ufrog.fr, and we use your plugin that it very good ! (thank you for all).

    Since last update (3.9) we got this error message when CAPA is activated :

    – No database selected

    Any advise please ? Because nothing other plugin allows to setup visitor (only roles most of times)

    Thanks you by advance, regards,

    https://wordpress.org/plugins/capa/

Viewing 2 replies - 1 through 2 (of 2 total)
  • Simon

    (@simoniannelli)

    Looking for an alternative or bug fix as well because this is the only plugin which stops me from updating to WP3.9.x

    ufrog

    (@ufrog)

    A friend try to debug it today. thank you

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Namja, no works with WP 3.9 please’ is closed to new replies.